i: /usr/pkg/share/pixmaps/wbar/osxbarback.png
c: wbar --bpress --above-desk --vbar --pos right --isize 32 --idist 5 --nanim 4 --falfa 65
t: none

i: /usr/pkg/share/pixmaps/wbar/wbar.png
c: wbar-config
t: Config

i: /usr/pkg/share/pixmaps/wbar/pidgin.png
c: pidgin
t: Pidgin

i: /usr/pkg/share/pixmaps/wbar/anjuta.png
c: anjuta
t: Anjuta

i: /usr/pkg/share/pixmaps/wbar/bluefish.png
c: bluefish
t: Bluefish

i: /usr/pkg/share/pixmaps/wbar/gimp.png
c: gimp
t: Gimp

i: /usr/pkg/share/pixmaps/wbar/ooffice.png
c: ooffice
t: OOffice

i: /usr/pkg/share/pixmaps/wbar/synaptic.png
c: su-to-root -X -c /usr/sbin/synaptic
t: Synaptic

i: /usr/pkg/share/pixmaps/wbar/terminal.png
c: gnome-terminal
t: Terminal

